html {
    box-sizing: border-box;
    text-shadow:2px 2px 20px #362323;
    text-align: justify;
    font-size: large;
  }
  *,
  *:before,
  *:after {
    box-sizing: inherit;
  }
  .header {
    padding:2%;
    text-align: center;
    background: rgb(237, 237, 237);
   
  }
  .header h1{
    background-color:#ddd;
    color:#fff;
    padding:15px;
    text-align:center;                
    border-radius:8px;
    text-shadow:2px 2px 8px #824949;
    font-size: 60px;
  }
  h1{
    background-color:#ddd;
    color:#fff;
    padding: 10px;;
    text-align:center;                
    border-radius:8px;
    text-shadow:2px 2px 8px #824949;
    font-size: x-large;
  }
  #navbar {
    overflow: hidden;
    background-color: #333;
    z-index: 1000; 
    position: sticky;
    top: 0;
    border-radius: 20px;
    padding: 0.1%;
  }
  #navbar a {
    text-shadow:2px 2px 20px #362323;
    display: inline;
    float: right;
    color: #0c1791;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: larger;
    border-radius: 20px;
  }

  #color2{background-color: rgb(183, 183, 185); text-shadow:2px 2px 20px #362323;}
  #color1{background-color: gold}
  #color3{background-color: rgb(183, 185, 185);}
  #navbar a:hover {
    background-color: #651b61;
    color: rgb(255, 242, 0);
  }

  #body1{
    direction: rtl;
    padding: 1%;
  }
  #bodyh2{
    background-color: ghostwhite;
    padding: 1%;
    font-size: larger;
  }
  h2{
    border-radius: 15%;
    text-shadow:2px 2px 8px #824949;
    font-size: x-large;
    padding: 7px;
    border-radius: 20px;
  }
  h3{
    text-align: center;
    background-color: #818151;
    text-shadow:2px 2px 8px #824949;
    font-size: x-large;
    padding: 7px;
    border-radius: 20px;
    color: rgb(255, 254, 254);
  }
  h4{
    text-align: center;
    background-color: #c1c143;
    text-shadow:2px 2px 8px #824949;
    font-size: x-large;
    padding: 7px;
    border-radius: 20px;
    color: rgb(255, 254, 254);
  }
  h5{
    text-align: center;
    background-color: #d35c0d;
    text-shadow:2px 2px 8px #824949;
    font-size: x-large;
    padding: 7px;
    border-radius: 20px;
    color: rgb(255, 254, 254);
  }
  h6{
    text-align: center;
    background-color: #0d0dd3;
    text-shadow:2px 2px 8px #824949;
    font-size: x-large;
    padding: 7px;
    border-radius: 20px;
    color: rgb(255, 254, 254);
  }
  #images{
    width: 100%;
    height: auto;
    /* background-color: #362323; */
    position: relative;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  
  }
  #image a img{
    position: initial;
    width: 22%;
    height: 50vh;
    display: inline-block;
    box-sizing: border-box;
    border-radius: 10%;
    padding: 1% inherit;
    border-style: double;
    
  }
  .cbody{
    width: 45%;
    display: inline-block;
    margin-left: 2.5%;
    margin-right: 2%;
    margin-top: 1%;
  }

  #tel{
    text-align: center;
    position:fixed;
    background-color: gold;
    bottom: 120px;
    right: 20px; 
  }
  .bbox1{
    font-size: small;
    width: 150px;
    height: 150px;
    text-align: center;
    background-color: crimson;
    padding: 0.5vh;
    box-sizing: border-box;
    margin: 10px 10px;
    transition-duration: 0.5s;
    border-radius: 100%;
    position: relative;
  }
   
.bbox1:hover{
  background-color: black;
  cursor: pointer;
  transform: rotate(360deg);
  
}
.headernav {
  background: rgb(34, 255, 0);            
  text-align: center;
  padding: 5px;
  font-size: 15px;
  color: #f2f2f2;
}

.ttext1{
  color: #000;
  padding: 5px;
  background-color: #ddd;
  font-size: large;

}
.a1{
  border-radius: 20px;
  background-color: gold;
  font-size: large;
  text-align: center;
  padding: 1.5vh;
  text-decoration: none;
  color: rgb(60, 191, 13);
}
footer {

  background-color: #888;
  width: 98%;
 padding: 2%;
  text-align: center;
  margin-bottom: 2%;

}
.inner-text{

  text-align: center;
  background-color: gold;
  color: rgb(69, 3, 83);
  position: absolute;
  bottom:1%;
left: 10%;


}

  @media screen and  ( max-width : 750px) {
    #navbar a, .box2002{
        width: 100%;
        display: block;
        font-size: x-large;
        text-align: center;
        float: none;
        box-sizing: border-box;
    }
    .inner-text{

      text-align: center;
      background-color: gold;
      color: rgb(69, 3, 83);
      position: absolute;
      bottom:1%;
    left: 10%;
    right: 10%;
    
    }
    
    .header h1{
        font-size: xx-large;
    }
    #image a img{
      width: 100%;
    }
    .cbody{
      width: 100%; 
    }
    #navbar a {
      display: inline;
      float: right;
      color: #8f0c91;
      text-align: center;
      padding: 10px 10px;
      text-decoration: none;
      font-size: smaller;
      border-radius: 20px;
      width: 50%; 

    }
    
    #navbar a#color1 {
      display: inline;
      float: right;
      text-align: center;
      padding: 10px 10px;
      text-decoration: none;
      font-size: large;
      border-radius: 20px;
      width: 100%; 

    }

    #navbar a.a1 {
      color: #0d0dd3;
      display: inline;
      float: right;
      text-align: center;
      padding: 10px 10px;
      text-decoration: none;
      font-size: x-large;
      border-radius: 20px;
      width: 100%; 

    }

}


